{
  "name": "offpass-desktop",
  "version": "1.0.0",
  "description": "OffPass, a special password manager. All your passwords are not stored in an encrypted container but offline.",
  "main": "index.js",
  "dependencies": {
    "openpgp": "^4.6.2"
  },
  "devDependencies": {
    "@types/openpgp": "^4.4.7",
    "electron": "^7.0.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "tsc && electron src/main.js",
    "clean": "del /S src\\js\\*.js && del src\\*.js"
  },
  "repository": {
    "type": "git",
    "url": "https://nicolasklier.de:3000/OffPass/offpass-desktop.git"
  },
  "author": "",
  "license": "GPL-3.0"
}
